Subject: Re: [Stox] Mirja Kühlewind's No Objection on draft-ietf-stox-7248bis-13: (with COMMENT)

From: Peter Saint-Andre - Filament <[email-masked]>
Date: Tue, 1 Nov 2016 11:38:14 -0600

On 10/31/16 7:23 AM, Mirja Kuehlewind wrote:
> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-stox-7248bis-13: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-stox-7248bis/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Minor comment: The shepherd write-up says it's for version -05 (now -13).

I believe that the shepherd writeup was updated through -12 (-13 added 
the "changes since RFC 7248" section).

Peter